@media screen and (max-width: 319px) {
    .back-to-top{
        bottom: 90px !Important;
    }
    .back-to-top.active{
        color: #e5c079;
        background-color: #0d7486 !important;
    }
    section.tongquan table tr td:first-child{
        width: 45% !Important;
    }
    section.tongquan h2{
        font-size: 25px;
    }
    .message-box .basic-title span{
        font-size: 100% !Important;
    }
    .logo-center .logo{
        margin-left: 0px;
    }
    .message-box.dark{
        padding: 0px;
    }
    .form_csbh .dark{
        padding: 20px !Important;
    }
    #logo img{
        margin: 0px;
    }

    .gioithieu_box h1{
        font-size: 27px;
    }
    .text_mota_cuoi{
        font-size: 23px !Important;
    }
    .chinhsach_banhang h2,
    .section.tongquan h2,
    section.vitri h2,
    section.matbang h2,
    section.tienich h2,
    section.thietke h2,
    section.nhamau h2,
    .block_form_ngang strong,
    section.gia h2,
    section.tiendo h2{
        font-size: 25px !Important;
    }
    section.gia .col-inner{
        padding: 20px 15px !Important;
    }
    .title_modal{
        font-size: 18px;
    }
    #dangky p{
        font-size: 13px;
    }
    .lightbox-content,
    #dangky .form-action .col-inner{
        padding: 10px !Important;
    }
    .box_tongquan{
        margin: auto;
        width: 90%;
    }
    .section.tongquan{
        padding-top: 30px !Important;
    }

    .banner_hwp .title1 *{
        font-size: 18px;
    }
    .banner_hwp .title2 *{
        font-size: 30px;
    }
    .chinhsach_noibat .col{
        flex-basis: 33.3%;
        max-width: 33.3%;
        padding: 5px;
        text-align: center;
    }
    .chinhsach_noibat_2 .col{
        flex-basis: 50%;
        max-width: 50%;
        padding: 5px;
        text-align: right;
    }
    .chinhsach_noibat_2 .col:last-child{
        text-align: left;
    }
    .chinhsach_noibat_2 .col img{
        height: 60px;
        width: auto;
    }
    .banner_hwp .form_nhandacquyen{
        margin-top: 20px;
    }
    #form_nhandacquyen .title{
        font-size: 16px;
    }
    #form_nhandacquyen{
        padding: 20px;
    }
    .section.buocvao h3,
    section.thuonghieu h2{
        font-size: 25px;
    }
    section.dacquyen h2{
        font-size: 20px;
    }
    .tabbed-content .nav-vertical{
        width: 100%;
    }
    section.dacquyen .slider .col-inner h4{
        height: 150px;
    }
    .footer-wrapper{
        font-size: 15px;
    }
    #form_nhandacquyen input[type="submit"],
    .section.buocvao input[type="submit"]{
        font-size: 16px;
    }
    .page-wrapper h1{
        font-size: 20px;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
    .back-to-top{
        bottom: 90px !Important;
    }
    .back-to-top.active{
        color: #e5c079;
        background-color: #0d7486 !important;
    }
    section.tongquan table tr td:first-child{
        width: 45% !Important;
    }
    section.tongquan h2{
        font-size: 25px;
    }
    .message-box .basic-title span{
        font-size: 100% !Important;
    }
    .logo-center .logo{
        margin-left: 0px;
    }
    .message-box.dark{
        padding: 0px;
    }
    .form_csbh .dark{
        padding: 20px !Important;
    }
    #logo img{
        margin: 0px;
    }

    .gioithieu_box h1{
        font-size: 27px;
    }
    .text_mota_cuoi{
        font-size: 23px !Important;
    }
    .chinhsach_banhang h2,
    .section.tongquan h2,
    section.vitri h2,
    section.matbang h2,
    section.tienich h2,
    section.thietke h2,
    section.nhamau h2,
    .block_form_ngang strong,
    section.gia h2,
    section.tiendo h2{
        font-size: 25px !Important;
    }
    section.gia .col-inner{
        padding: 20px 15px !Important;
    }
    .title_modal{
        font-size: 18px;
    }
    #dangky p{
        font-size: 13px;
    }
    .lightbox-content,
    #dangky .form-action .col-inner{
        padding: 10px !Important;
    }
    .box_tongquan{
        margin: auto;
        width: 90%;
    }
    .section.tongquan{
        padding-top: 30px !Important;
    }

    .banner_hwp .title1 *{
        font-size: 18px;
    }
    .banner_hwp .title2 *{
        font-size: 30px;
    }
    .chinhsach_noibat .col{
        flex-basis: 33.3%;
        max-width: 33.3%;
        padding: 5px;
        text-align: center;
    }
    .chinhsach_noibat_2 .col{
        flex-basis: 50%;
        max-width: 50%;
        padding: 5px;
        text-align: right;
    }
    .chinhsach_noibat_2 .col:last-child{
        text-align: left;
    }
    .chinhsach_noibat_2 .col img{
        height: 60px;
        width: auto;
    }
    .banner_hwp .form_nhandacquyen{
        margin-top: 20px;
    }
    #form_nhandacquyen .title{
        font-size: 16px;
    }
    #form_nhandacquyen{
        padding: 20px;
    }
    .section.buocvao h3,
    section.thuonghieu h2{
        font-size: 25px;
    }
    section.dacquyen h2{
        font-size: 20px;
    }
    .tabbed-content .nav-vertical{
        width: 100%;
    }
    section.dacquyen .slider .col-inner h4{
        height: 150px;
    }
    .footer-wrapper{
        font-size: 15px;
    }
    #form_nhandacquyen input[type="submit"],
    .section.buocvao input[type="submit"]{
        font-size: 16px;
    }
    .page-wrapper h1{
        font-size: 20px;
    }
}
@media (min-width: 481px) and (max-width: 768px) {
    .back-to-top{
        bottom: 90px !Important;
    }
    .back-to-top.active{
        color: #e5c079;
        background-color: #0d7486 !important;
    }
    section.tongquan table tr td:first-child{
        width: 45% !Important;
    }
    section.tongquan h2{
        font-size: 25px;
    }
    .message-box .basic-title span{
        font-size: 100% !Important;
    }
    .logo-center .logo{
        margin-left: 0px;
    }
    .message-box.dark{
        padding: 0px;
    }
    .form_csbh .dark{
        padding: 20px !Important;
    }
    #logo img{
        margin: 0px;
    }

    .gioithieu_box h1{
        font-size: 27px;
    }
    .text_mota_cuoi{
        font-size: 23px !Important;
    }
    .chinhsach_banhang h2,
    .section.tongquan h2,
    section.vitri h2,
    section.matbang h2,
    section.tienich h2,
    section.thietke h2,
    section.nhamau h2,
    .block_form_ngang strong,
    section.gia h2,
    section.tiendo h2{
        font-size: 25px !Important;
    }
    section.gia .col-inner{
        padding: 20px 15px !Important;
    }
    .title_modal{
        font-size: 18px;
    }
    #dangky p{
        font-size: 13px;
    }
    .lightbox-content,
    #dangky .form-action .col-inner{
        padding: 10px !Important;
    }
    .box_tongquan{
        margin: auto;
        width: 90%;
    }
    .section.tongquan{
        padding-top: 30px !Important;
    }

    .banner_hwp .title1 *{
        font-size: 18px;
    }
    .banner_hwp .title2 *{
        font-size: 30px;
    }
    .chinhsach_noibat .col{
        flex-basis: 33.3%;
        max-width: 33.3%;
        padding: 5px;
        text-align: center;
    }
    .chinhsach_noibat_2 .col{
        flex-basis: 50%;
        max-width: 50%;
        padding: 5px;
        text-align: right;
    }
    .chinhsach_noibat_2 .col:last-child{
        text-align: left;
    }
    .chinhsach_noibat_2 .col img{
        height: 60px;
        width: auto;
    }
    .banner_hwp .form_nhandacquyen{
        margin-top: 20px;
    }
    #form_nhandacquyen .title{
        font-size: 16px;
    }
    #form_nhandacquyen{
        padding: 20px;
    }
    .section.buocvao h3,
    section.thuonghieu h2{
        font-size: 25px;
    }
    section.dacquyen h2{
        font-size: 20px;
    }
    .tabbed-content .nav-vertical{
        width: 100%;
    }
    section.dacquyen .slider .col-inner h4{
        height: 150px;
    }
    .footer-wrapper{
        font-size: 15px;
    }
    #form_nhandacquyen input[type="submit"],
    .section.buocvao input[type="submit"]{
        font-size: 16px;
    }
    .page-wrapper h1{
        font-size: 20px;
    }
}
@media (min-width: 768px) and (max-width: 849px) {
    .back-to-top{
        bottom: 90px !Important;
    }
    .back-to-top.active{
        color: #e5c079;
        background-color: #0d7486 !important;
    }
    section.tongquan table tr td:first-child{
        width: 45% !Important;
    }
    section.tongquan h2{
        font-size: 25px;
    }
    .message-box .basic-title span{
        font-size: 100% !Important;
    }
    .logo-center .logo{
        margin-left: 0px;
    }
    .message-box.dark{
        padding: 0px;
    }

    .gioithieu_box h1{
        font-size: 27px;
    }
    .text_mota_cuoi{
        font-size: 23px !Important;
    }
    .chinhsach_banhang h2,
    .section.tongquan h2,
    section.vitri h2,
    section.matbang h2,
    section.tienich h2,
    section.thietke h2,
    section.nhamau h2,
    .block_form_ngang strong,
    section.gia h2,
    section.tiendo h2{
        font-size: 25px !Important;
    }
    section.gia .col-inner{
        padding: 20px 15px !Important;
    }
    .title_modal{
        font-size: 18px;
    }
    #dangky p{
        font-size: 13px;
    }
    .lightbox-content,
    #dangky .form-action .col-inner{
        padding: 10px !Important;
    }
    .box_tongquan{
        margin: auto;
        width: 90%;
    }
    .section.tongquan{
        padding-top: 30px !Important;
    }

    .banner_hwp .title1 *{
        font-size: 18px;
    }
    .banner_hwp .title2 *{
        font-size: 30px;
    }
    .chinhsach_noibat .col{
        flex-basis: 33.3%;
        max-width: 33.3%;
        padding: 5px;
        text-align: center;
    }
    .chinhsach_noibat_2 .col{
        flex-basis: 50%;
        max-width: 50%;
        padding: 5px;
        text-align: right;
    }
    .chinhsach_noibat_2 .col:last-child{
        text-align: left;
    }
    .chinhsach_noibat_2 .col img{
        height: 60px;
        width: auto;
    }
    .banner_hwp .form_nhandacquyen{
        margin-top: 20px;
    }
    #form_nhandacquyen .title{
        font-size: 16px;
    }
    #form_nhandacquyen{
        padding: 20px;
    }
    .section.buocvao h3,
    section.thuonghieu h2{
        font-size: 25px;
    }
    section.dacquyen h2{
        font-size: 20px;
    }
    .tabbed-content .nav-vertical{
        width: 100%;
    }
    section.dacquyen .slider .col-inner h4{
        height: 150px;
    }
    .footer-wrapper{
        font-size: 15px;
    }
    #form_nhandacquyen input[type="submit"],
    .section.buocvao input[type="submit"]{
        font-size: 16px;
    }
}
@media (min-width: 850px) and (max-width: 1020px) {

}